class Two
{
 void display()
{
System.out.println("hello");
}
void max(int no1,Double no2)
{
if(no1>no2)
System.out.println("greatest no is="+no1);
else
System.out.println("greatest no is="+no2);
}
}
class One
{
public static void main(String args [])
{
int a;
Double b=8.25;
a=5;
Two obj = new Two();
obj.display();
System.out.println("msg");
System.out.println("a="+a+"    "+"b="+b);
obj.max(a,b);
}
}
